
/*BEGIN textv2_1707244633491_62019675625*/
#builder-sections #textv2_1707244633491_62019675625 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_62019675625 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_62019675625 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_62019675625 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_62019675625 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_62019675625 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_62019675625 .omw-sentence {padding:0px;}
/*END textv2_1707244633491_62019675625*/
/*BEGIN textv2_1707244633491_37411469282*/
#builder-sections #textv2_1707244633491_37411469282 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_37411469282 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_37411469282 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_37411469282 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_37411469282 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_37411469282 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633491_37411469282 .omw-sentence {padding:0px;}
/*END textv2_1707244633491_37411469282*/
/*BEGIN imagev2_1707244633491_72497432310*/
#builder-sections #imagev2_1707244633491_72497432310 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707244633491_72497432310*/
/*BEGIN w_1707244633488_33187089461*/
#builder-sections [idd='w_1707244633488_33187089461'] {background-color:transparent !important; }
/*END w_1707244633488_33187089461*/
/*BEGIN textv2_1707244633492_48619472614*/
#builder-sections #textv2_1707244633492_48619472614 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_48619472614 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_48619472614 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_48619472614 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_48619472614 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_48619472614 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_48619472614 .omw-sentence {padding:0px;}
/*END textv2_1707244633492_48619472614*/
/*BEGIN w_1707244633488_61596186251*/
#builder-sections [idd='w_1707244633488_61596186251'] {background-color:transparent !important; }
/*END w_1707244633488_61596186251*/
/*BEGIN textv2_1707244633492_63966366888*/
#builder-sections #textv2_1707244633492_63966366888 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_63966366888 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_63966366888 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_63966366888 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_63966366888 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_63966366888 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633492_63966366888 .omw-sentence {padding:0px;}
/*END textv2_1707244633492_63966366888*/
/*BEGIN textv2_1707244633490_40235922027*/
#builder-sections #textv2_1707244633490_40235922027 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633490_40235922027 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633490_40235922027 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633490_40235922027 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633490_40235922027 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633490_40235922027 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633490_40235922027 .omw-sentence {padding:0px;}
/*END textv2_1707244633490_40235922027*/
/*BEGIN textv2_1707244633493_82643767241*/
#builder-sections #textv2_1707244633493_82643767241 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_82643767241 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_82643767241 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_82643767241 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_82643767241 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_82643767241 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_82643767241 .omw-sentence {padding:0px;}
/*END textv2_1707244633493_82643767241*/
/*BEGIN imagev2_1707244633492_10377071591*/
#builder-sections #imagev2_1707244633492_10377071591 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707244633492_10377071591*/
/*BEGIN w_1707244633489_78799915354*/
#builder-sections [idd='w_1707244633489_78799915354'] {background-color:transparent !important; }
/*END w_1707244633489_78799915354*/
/*BEGIN textv2_1707244633493_64086435539*/
#builder-sections #textv2_1707244633493_64086435539 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_64086435539 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_64086435539 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_64086435539 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_64086435539 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_64086435539 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633493_64086435539 .omw-sentence {padding:0px;}
/*END textv2_1707244633493_64086435539*/
/*BEGIN imagev2_1707244633494_72662375010*/
#builder-sections #imagev2_1707244633494_72662375010 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707244633494_72662375010*/
/*BEGIN textv2_1707244633494_93814613599*/
#builder-sections #textv2_1707244633494_93814613599 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_93814613599 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_93814613599 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_93814613599 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_93814613599 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_93814613599 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_93814613599 .omw-sentence {padding:0px;}
/*END textv2_1707244633494_93814613599*/
/*BEGIN w_1707244633489_9237840944*/
#builder-sections [idd='w_1707244633489_9237840944'] {background-color:transparent !important; }
/*END w_1707244633489_9237840944*/
/*BEGIN textv2_1707244633494_39190328762*/
#builder-sections #textv2_1707244633494_39190328762 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_39190328762 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_39190328762 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_39190328762 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_39190328762 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_39190328762 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244633494_39190328762 .omw-sentence {padding:0px;}
/*END textv2_1707244633494_39190328762*/
/*BEGIN w_1729449730488*/
#builder-sections [idd='w_1729449730488'] {background-color:transparent !important; }
/*END w_1729449730488*/
/*BEGIN w_1729449710156*/
#builder-sections [idd='w_1729449710156'] {background-color:transparent !important; }
/*END w_1729449710156*/
/*BEGIN imagev2_1707244633493_85947537594*/
#builder-sections #imagev2_1707244633493_85947537594 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707244633493_85947537594*/
/*BEGIN textv2_1729449923529_54253630692*/
#builder-sections #textv2_1729449923529_54253630692 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923529_54253630692 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923529_54253630692 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923529_54253630692 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923529_54253630692 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923529_54253630692 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923529_54253630692 .omw-sentence {padding:0px;}
/*END textv2_1729449923529_54253630692*/
/*BEGIN textv2_1729449930070_33652043978*/
#builder-sections #textv2_1729449930070_33652043978 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930070_33652043978 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930070_33652043978 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930070_33652043978 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930070_33652043978 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930070_33652043978 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930070_33652043978 .omw-sentence {padding:0px;}
/*END textv2_1729449930070_33652043978*/
/*BEGIN textv2_1729449923524_67802123198*/
#builder-sections #textv2_1729449923524_67802123198 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923524_67802123198 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923524_67802123198 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923524_67802123198 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923524_67802123198 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923524_67802123198 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449923524_67802123198 .omw-sentence {padding:0px;}
/*END textv2_1729449923524_67802123198*/
/*BEGIN textv2_1729449930064_62661754438*/
#builder-sections #textv2_1729449930064_62661754438 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930064_62661754438 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930064_62661754438 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930064_62661754438 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930064_62661754438 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930064_62661754438 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729449930064_62661754438 .omw-sentence {padding:0px;}
/*END textv2_1729449930064_62661754438*/
/*BEGIN imagev2_1729449930056_56406011774*/
#builder-sections #imagev2_1729449930056_56406011774 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1729449930056_56406011774*/
/*BEGIN imagev2_1729449923517_44256160333*/
#builder-sections #imagev2_1729449923517_44256160333 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1729449923517_44256160333*/
/*BEGIN w_1729516566597_24408791520*//*END w_1729516566597_24408791520*/
/*BEGIN w_1729516566606_78604045179*/
#builder-sections [idd='w_1729516566606_78604045179'] {background-color:transparent !important; }
/*END w_1729516566606_78604045179*/
/*BEGIN w_1729516566615_12142996673*/
#builder-sections [idd='w_1729516566615_12142996673'] {background-color:transparent !important; }
/*END w_1729516566615_12142996673*/
/*BEGIN w_1729516566621_61379456485*/
#builder-sections [idd='w_1729516566621_61379456485'] {background-color:transparent !important; }
/*END w_1729516566621_61379456485*/
/*BEGIN w_1729516566626_88260257743*/
#builder-sections [idd='w_1729516566626_88260257743'] {background-color:transparent !important; }
/*END w_1729516566626_88260257743*/
/*BEGIN w_1729516577088_46188587492*//*END w_1729516577088_46188587492*/
/*BEGIN w_1729516577093_29937866625*/
#builder-sections [idd='w_1729516577093_29937866625'] {background-color:transparent !important; }
/*END w_1729516577093_29937866625*/
/*BEGIN w_1729516577100_37999980288*/
#builder-sections [idd='w_1729516577100_37999980288'] {background-color:transparent !important; }
/*END w_1729516577100_37999980288*/
/*BEGIN w_1729516577105_87273860917*/
#builder-sections [idd='w_1729516577105_87273860917'] {background-color:transparent !important; }
/*END w_1729516577105_87273860917*/
/*BEGIN w_1729516577110_34261479359*/
#builder-sections [idd='w_1729516577110_34261479359'] {background-color:transparent !important; }
/*END w_1729516577110_34261479359*/
/*BEGIN imagev2_1729516577116_25815229534*/
#builder-sections #imagev2_1729516577116_25815229534 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1729516577116_25815229534*/
/*BEGIN textv2_1729516577122_22959536682*/
#builder-sections #textv2_1729516577122_22959536682 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577122_22959536682 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577122_22959536682 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577122_22959536682 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577122_22959536682 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577122_22959536682 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577122_22959536682 .omw-sentence {padding:0px;}
/*END textv2_1729516577122_22959536682*/
/*BEGIN textv2_1729516577139_67529012530*/
#builder-sections #textv2_1729516577139_67529012530 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577139_67529012530 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577139_67529012530 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577139_67529012530 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577139_67529012530 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577139_67529012530 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577139_67529012530 .omw-sentence {padding:0px;}
/*END textv2_1729516577139_67529012530*/
/*BEGIN textv2_1729516577127_56645779987*/
#builder-sections #textv2_1729516577127_56645779987 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577127_56645779987 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577127_56645779987 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577127_56645779987 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577127_56645779987 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577127_56645779987 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577127_56645779987 .omw-sentence {padding:0px;}
/*END textv2_1729516577127_56645779987*/
/*BEGIN imagev2_1729516577132_67392311413*/
#builder-sections #imagev2_1729516577132_67392311413 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1729516577132_67392311413*/
/*BEGIN textv2_1729516577173_83759059278*/
#builder-sections #textv2_1729516577173_83759059278 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577173_83759059278 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577173_83759059278 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577173_83759059278 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577173_83759059278 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577173_83759059278 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577173_83759059278 .omw-sentence {padding:0px;}
/*END textv2_1729516577173_83759059278*/
/*BEGIN textv2_1729516577143_95686085446*/
#builder-sections #textv2_1729516577143_95686085446 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577143_95686085446 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577143_95686085446 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577143_95686085446 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577143_95686085446 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577143_95686085446 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577143_95686085446 .omw-sentence {padding:0px;}
/*END textv2_1729516577143_95686085446*/
/*BEGIN w_1729516634937*/
#builder-sections [idd='w_1729516634937'] {background-color:transparent !important; }
/*END w_1729516634937*/
/*BEGIN w_1707244633485_79656409874*/
#builder-sections [idd='w_1707244633485_79656409874'] {background-color:var(--cor6) !important; }
/*END w_1707244633485_79656409874*/
/*BEGIN w_1729449930046_61891504360*/
#builder-sections [idd='w_1729449930046_61891504360'] {background-color:transparent !important; }
/*END w_1729449930046_61891504360*/
/*BEGIN textv2_1729516577170_89342434662*/
#builder-sections #textv2_1729516577170_89342434662 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577170_89342434662 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577170_89342434662 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577170_89342434662 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577170_89342434662 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577170_89342434662 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577170_89342434662 .omw-sentence {padding:0px;}
/*END textv2_1729516577170_89342434662*/
/*BEGIN w_1729449923511_55525956109*/
#builder-sections [idd='w_1729449923511_55525956109'] {background-color:transparent !important; }
/*END w_1729449923511_55525956109*/
/*BEGIN textv2_1729516577153_9756322476*/
#builder-sections #textv2_1729516577153_9756322476 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577153_9756322476 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577153_9756322476 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577153_9756322476 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577153_9756322476 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577153_9756322476 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1729516577153_9756322476 .omw-sentence {padding:0px;}
/*END textv2_1729516577153_9756322476*/
/*BEGIN w_1729516691555*/
#builder-sections [idd='w_1729516691555'] {background-color:transparent !important; }
/*END w_1729516691555*/

/*BEGIN imagev2_1729516577163_9227200515*/
#builder-sections #imagev2_1729516577163_9227200515 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1729516577163_9227200515*/
